.gifts {
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 100px;
}

.gifts__title {
  justify-content: flex-start;
  text-align: left;
  letter-spacing: -0.02em;
  margin-bottom: 56px;
}

.gifts__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 -6px;
  margin-top: -12px;
}

.gifts__col {
  display: none;
  width: 25%;
  padding: 0 6px;
  margin-top: 12px;
}

.gifts__col.active {
  display: flex;
}

.gifts-item {
  width: 100%;
  overflow: hidden;
  border: 1px solid #e2e4e9;
  border-radius: 24px;
}

.gifts-item__img {
  position: relative;
  padding-top: 127%;
}

.gifts-item__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
  transition: transform 0.6s;
}

.giftspopup {
  display: none;
  max-width: 1438px;
  width: 100%;
  background-color: #fff;
  border-radius: 56px;
  padding: 64px;
}

.giftspopup__container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.giftspopup__wrap1 {
  display: flex;
  flex-direction: column;
  width: 62%;
}

.giftspopup__logo {
  display: inline-block;
  margin-bottom: 24px;
}

.giftspopup__logo img {
  max-width: 273px;
  max-height: 100px;
}

.giftspopup__text1 {
  margin-bottom: 48px;
}

.giftspopup__text1 > *:first-child {
  margin-top: 0;
}

.giftspopup__text1 > *:last-child {
  margin-bottom: 0;
}

.giftspopup__text1 b {
  font-weight: 700;
}

.giftspopup__text1 h2,
.giftspopup__text1 h3,
.giftspopup__text1 h4,
.giftspopup__text1 h5 {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 8px;
  margin-top: 24px;
}

.giftspopup__text1 h2 b,
.giftspopup__text1 h3 b,
.giftspopup__text1 h4 b,
.giftspopup__text1 h5 b {
  color: #ff5100;
  font-weight: 600;
}

.giftspopup__text1 p {
  margin: 8px 0;
}

.giftspopup__text1 ul.grey li::after {
  background-color: #5e5e5e;
}

.giftspopup__text1 ul li {
  position: relative;
  padding-left: 24px;
}

.giftspopup__text1 ul li::after {
  content: "";
  position: absolute;
  top: 9px;
  left: 10px;
  width: 4px;
  height: 4px;
  background-color: #0b0d0e;
  border-radius: 50%;
}

.giftspopup__btn-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
}

.giftspopup__btn-wrap .btn1 {
  font-size: 16px;
  font-weight: 700;
  border-radius: 300px;
  padding: 16px 32px;
}

.giftspopup__text2 {
  width: calc(100% - 288px);
  color: #5e5e5e;
  font-weight: 300;
}

.giftspopup__wrap2 {
  width: 36%;
}

.giftspopup__img {
  position: relative;
  padding-top: 133%;
}

.giftspopup__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 24px;
}

@media (max-width: 1600px) {
  .giftspopup {
    border-radius: 40px;
  }
}

@media (max-width: 1200px) {
  .gifts {
    padding-top: 66px;
    padding-bottom: 66px;
  }

  .gifts__title {
    margin-bottom: 30px;
  }

  .gifts__col {
    width: 33.333%;
  }

  .giftspopup {
    padding: 32px;
    padding-top: 52px;
    border-radius: 32px;
  }

  .giftspopup__wrap1 {
    width: 100%;
    margin-bottom: 24px;
  }

  .giftspopup__text2 {
    width: 100%;
  }

  .giftspopup__text2 br {
    display: none !important;
  }

  .giftspopup__wrap2 {
    max-width: 450px;
    width: 100%;
    text-align: center;
  }

  .giftspopup__img {
    margin-bottom: 12px;
  }
}

@media (max-width: 750px) {
  .gifts {
    padding-top: 30px;
  }

  .gifts__title {
    margin-bottom: 16px;
  }

  .gifts__list {
    margin: 0 -4px;
    margin-top: -8px;
  }

  .gifts__col {
    padding: 0 4px;
    margin-top: 8px;
    width: 50%;
  }

  .gifts-item {
    border-radius: 12px;
  }

  .giftspopup {
    padding: 15px;
    padding-top: 52px;
  }

  .giftspopup__logo {
    margin-bottom: 16px;
  }

  .giftspopup__logo img {
    height: 61px;
  }

  .giftspopup__text1 {
    font-size: 12px;
    margin-bottom: 24px;
  }

  .giftspopup__text1 h2,
  .giftspopup__text1 h3,
  .giftspopup__text1 h4,
  .giftspopup__text1 h5 {
    font-size: 14px;
    margin-top: 16px;
  }

  .giftspopup__text1 ul li {
    padding-left: 19px;
  }

  .giftspopup__text1 ul li::after {
    width: 2px;
    height: 2px;
    left: 8px;
    top: 7px;
  }

  .giftspopup__btn-wrap .btn1 {
    display: flex;
    font-weight: 600;
    width: 100%;
    font-size: 14px;
    padding: 12px 10px;
  }

  .giftspopup__text2 {
    font-size: 12px;
  }

  .giftspopup__img {
    border-radius: 12px;
  }
}

@media (hover: hover) {
  .gifts-item:hover .gifts-item__img img {
    transform: scale(1.03);
  }
}